• Atualização importante para compatibilidade com o Carrinho de compras. Esta atualização é obrigatória e deve ser feita por todos os usuários devido a desativação da retrocompatibilidade com a API antiga pelo MercadoLivre.